import ModeToggle from "./ModeToggle";
import TopNav from "./TopNav";

export default function Header() {
  return (
    <div className="flex items-center justify-between">
      <TopNav />
      <ModeToggle />
    </div>
  );
}